Issue 121416 - R6025 Runtime error: If any drop down list box left open when form is closed.
Summary: R6025 Runtime error: If any drop down list box left open when form is closed.
Status: CLOSED IRREPRODUCIBLE
Alias: None
Product: Impress
Classification: Application
Component: viewing (show other issues)
Version: 3.4.1
Hardware: PC Windows XP
: P3 Normal (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-27 22:58 UTC by wurlitzer28
Modified: 2017-05-20 10:06 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description wurlitzer28 2012-11-27 22:58:11 UTC
I have been able to replicate this problem on 2 Win XP PCs but not on a Win 7 64 bit PC. OO version 3.4.1

If a dropdown list box is left open and the form is closed using the X at the upper right hand corner of the form I get a "Microsoft Visual C++ Runtime Library" error.

The message within the Error Message box is as follows.

Runtime Error!

Program: C:\Program Files\OpenOffice.org 3\program\soffice.bin

R6025
-pure virtual function call

If you click anywhere else on the form, which closes the drop down list box, then close the form using the X no error is generated.
Comment 1 wurlitzer28 2012-11-27 22:59:23 UTC
Note this was in Base using MS Access as the database source.
Comment 2 Edwin Sharp 2014-05-01 13:35:11 UTC
Can not reproduce
AOO410m18(Build:9764)  -  Rev. 1589052
2014-04-22 11:43:54 (Di, 22 Apr 2014)
Win XP SP2